@charset "utf-8";
/* CSS Document */
/* ----------supplementary menu---------- */
#sup_menu{
	padding:0px 20px 0px 20px;
	position:absolute;
	top:0;
	right:0;
}
#sup_menu ul{
	float:right;
	list-style:none;
	margin:0;
	padding:0;
}
#sup_menu li{
	margin:0 0 0 20px;	
	float:left;	
}
#sup_menu li a{
	display:block;
	padding:4px 0 0 10px;
	color:#930;
	font-weight:bold;
	text-decoration:none;		
}
#sup_menu li a:hover{
	color:#036;
	text-decoration:underline;
}
@media screen and (max-width: 700px) {
	#sup_menu{
	padding:0 10px;
	min-width:;
	}
	#sup_menu li a{
		display:block;
		padding:4px 0 0 5px;
	}
}
/* ----------Main Navigation---------- */
/*Special menu icons*/
.fa-home{
	font-size:20px !important;
}
div#navigation li:first-child a{
padding:1px 10px!important;
}
div#navigation ul 
{
	line-height: 1.1;
	list-style: none;
	margin: 0;
	padding: 0 0 0 20px;
}
div#navigation a 
{
	font-family: 'Source Code Pro';
	height:20px;
	color: #513515;
	display: block;
	font-weight: normal;
	padding: 2px 15px 0 15px;
	text-decoration: none;
	font-size:16px;
	position:relative;
	z-index:100000;
	border-left:solid 1px transparent;
	border-right:solid 1px transparent;
}
div#navigation li li a
{
	padding: 7px 10px;
	width: 130px;
}
div#navigation li ul li.parent a,
div#navigation li ul li.parent li.parent a
{
}
div#navigation li ul li.parent li a
{
	background: transparent;
}
div#navigation li 
{
	height:22px;
	float: left;
	background:url("images/site/nav_divider.gif") 5px 5px no-repeat;
	padding-left:15px;
	border-left:solid 1px transparent;
	border-right:solid 1px transparent;	
}
div#navigation li:first-child{
	background-image:none;	
}
div#navigation li li
{
	border-bottom: 1px solid #fb1;
	width: 150px;
}
div#navigation li:hover a,
div#navigation li.selected a{
	border-left:solid 1px #003366;
	border-right:solid 1px #003366;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#698abc+0,97b2d7+100 */
background: #698abc; /* Old browsers */
background: -moz-linear-gradient(top,  #698abc 0%, #97b2d7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #698abc 0%,#97b2d7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #698abc 0%,#97b2d7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#698abc', endColorstr='#97b2d7',GradientType=0 ); /* IE6-9 */
	color:#fff;
}
div#navigation li ul 
{
	background: #fa0;
	position: absolute;
	width: 150px;
	left: -999em;
}
div#navigation li ul ul 
{
	margin: -27px 0 0 150px;
}
div#navigation li:hover ul ul, 
div#navigation li.hover ul ul
{
	left: -999em;
}
div#navigation li:hover ul,
div#navigation li li:hover ul, 
div#navigation li.hover ul, 
div#navigation li li.hover ul 
{
	left: auto;
}


/* ----------Side bar menu---------- */
#left ul#menu{
	width: 190px;
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #CDE;	
}
#left ul#menu ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left: 0.5em;
}
#left ul#menu li
{
	box-sizing:border-box;
	margin:0;
	border-width:1px 1px 0 1px;
	border-color:#cde;
	border-style:solid;
	position:relative;
}
#left ul#menu ul li
{
	padding:0;
    border-width:1px 1px 0 10px;
    border-bottom:0;
	border-color:#68b;
	border-style:solid;
	background: #fff;
}
#left ul#menu li a
{
	display:block;
	color: #930;
	font-weight: bold;
	text-decoration: none;
	font-size:15px;
	padding: 2px 3px;
}
#left ul#menu .fa-angle-double-right{
	float:right;
	padding:3px 1px 0 0;
}
#left ul#menu ul li a
{

	padding:2px 3px 3px 3px;
	font-size:14px;
	font-weight: normal;
}
#left ul#menu li.selected li a,
#left ul#menu li.selected li.selected li a
{
	color: #000;
	font-weight: normal;
}
#left ul#menu li.selected a,
#left ul#menu li.selected li.selected a,
#left ul#menu li.selected li.selected li.selected a
{
	font-weight: bold;
	color: #036;
    background: #FEB;
}
#left ul#menu li.selected li a,
#left ul#menu li.selected li.selected li a,
#left ul#menu li.selected li.selected li.selected li a
{
	background: #def;
}
#left ul#menu li a:hover,
#left ul#menu li.selected a:hover,
#left ul#menu li.selected li.selected a:hover,
#left ul#menu li.selected li.selected li.selected a:hover
{
    color: #036;
    background: #FEB
}

/*----------Dropdown----------*/
#left ul#menu ul {
	width:240px;
	/*box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);*/
	position: absolute;
	top:0;
	margin:-1px 0 0 189px;/*positions dropdown*/
    border-bottom: 1px solid #68B;
	z-index: 100;
	background:#ccc;
	 visibility:hidden; /*Hides drop down*/
    opacity:0;/*Hides drop down*/
	-webkit-transition:opacity 0.3s ease-in-out, visibility 0.2s ease-in-out; 
    -moz-transition:opacity 0.3s ease-in-out, visibility 0.2s ease-in-out;
    transition:opacity 0.3s ease-in-out, visibility 0.2s ease-in-out;   
}
#left ul#menu li.selected ul {/*Ensures selected catergory shows subs underneth*/
	width:100%;
	margin:0;
	visibility:visible;
	position:relative;
	opacity:1;
}
#left ul#menu ul ul{
	margin-left:230px;
}
#left ul#menu li:hover > ul,
#left ul#menu li.focus > ul {
	visibility:visible;/*Reveals Dropdown*/
    opacity:1;/*Hides drop down*/
}






/* ----------Footer menu---------- */
div#foot_menu ul 
{
	line-height: 1.1;
	list-style: none;
	margin: 5px;
	padding: 0;
	text-align:center;
}
div#foot_menu a 
{
	color: #930;
	display: block;
	font-weight: bold;
	padding: 0 10px;
	text-decoration: none;
	font-size:14px;
	border-right: 1px solid #CDE;
}
div#foot_menu li 
{
	padding: 5px 0 0 0;
	display:inline-block;
}
div#foot_menu li:last-child a{ 
	border-right:0;
}
div#foot_menu li ul
{
	display:none;
}
div#foot_menu li:hover,
div#foot_menu li.selected{

}
div#foot_menu li:hover a,
div#foot_menu li.selected a{
	color:#f93;
}